@CHARSET "UTF-8";

@import url(ifpcsshack.css);

@import url(page/page.css);
@import url(page/latestmenu.css);
@import url(page/listbox.css);
@import url(page/article.css);
@import url(sidemenu.css);
@import url(newsletter.css);
@import url(search.css);

#news-page 
{

}

#news-page *
{
	padding:0px;
	margin:0px;
	/*width:auto!important;*/
}

#news-article {
	padding: 4px;
	font-size: 1.2em;
	margin-bottom: 4px;
}

#news-article img {
	BORDER-RIGHT: #cccccc 1px solid;
	PADDING-RIGHT: 2px;
	BORDER-TOP: #cccccc 1px solid;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	MARGIN: 4px;
	BORDER-LEFT: #cccccc 1px solid;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #cccccc 1px solid;
	BACKGROUND-COLOR: white
}

a
{
	cursor:pointer!important;
}